### Method

# Shell KeyringPrompt get_confirm_actor

#### Declaration [src]

    ClutterText*
    shell_keyring_prompt_get_confirm_actor (
      ShellKeyringPrompt* self
    )

#### Description [src]

Get the prompt password text actor.

Gets property | `Shell.KeyringPrompt:confirm-actor`

#### Return value

Type: `ClutterText`

The password actor.

The returned data is owned by the instance.
The return value can be `NULL`.